Subject: bug#8179: 24.0.50; vc thinks that SVN takes care of all my files

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Mar 2011 12:50:50 -0500

Lars Magne Ingebrigtsen wrote:

> vc should instead look at what the "closest" vc in use is.

For some reason, it doesn't do it that way. That does seem to make more
sense on the face of it. I imagine this must have been discussed before
somewhere... The current behaviour is documented in the manual.

>  Or the svn checker should either be made smarter, or if that is
> impossible, be moved to the end of the list by default.

Then I guess you would have the same issue with the next element in the
list.